## prism-webapp-wikipedia 1.1

=== debian/changelog ===
prism-webapp-wikipedia (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 03 Jun 2009 16:07:06 +0200
