=== debian/control ===
Source: prism-webapp-wikipedia
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wikipedia
Architecture: all
Depends: prism
Homepage: http://www.wikipedia.org/
Description: Wikipedia WebApp for Prism
 Wikipedia WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
